* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.8;
    letter-spacing: 1.2px;
}

body {
    background: #fafafa;
    font-size: 16px;
    color: #666;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    word-wrap: break-word;
}

a {
    text-decoration: none;
}

.nav-fostrap {
    display: block;
    margin-bottom: 15px 0;
    background: #03A9F4;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    border-radius: 3px;
}

.nav-fostrap li a {
    padding: 15px 20px;
    font-size: 16;
    color: #fff;
    display: inline-block;
    outline: 0;
    font-weight: 400;
    text-transform: uppercase;
    padding: 12px;
}

.nav-fostrap li:hover ul.dropdown {
    display: block;
}

.nav-fostrap li ul.dropdown {
    position: absolute;
    display: none;
    width: 200px;
    background: #2980B9;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    padding-top: 0;
}

.nav-fostrap li ul.dropdown li {
    display: block;
    list-style-type: none;
}

.nav-fostrap li ul.dropdown li a {
    padding: 15px 20px;
    font-size: 15px;
    color: #fff;
    display: block;
    font-weight: 400;
}

.nav-fostrap li ul.dropdown li:last-child a {
    border-bottom: none;
}

.nav-fostrap li:hover a {
    background: #2980B9;
    color: #fff !important;
}

.nav-fostrap li:first-child:hover a {
    border-radius: 3px 0 0 3px;
}

.nav-fostrap li ul.dropdown li:hover a {
    background: rgba(0, 0, 0, .1);
}

.nav-fostrap li ul.dropdown li:first-child:hover a {
    border-radius: 0;
}

.nav-fostrap ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;

}

.nav-fostrap {
    background: #fff;
    width: 200px;
    height: 100%;
    display: block;
    position: fixed;
    left: -200px;
    top: 0px;
    -webkit-transition: left 0.25s ease;
    -moz-transition: left 0.25s ease;
    -ms-transition: left 0.25s ease;
    -o-transition: left 0.25s ease;
    transition: left 0.25s ease;
    margin: 0;
    border: 0;
    border-radius: 0;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
}

/* .header-logo {
    margin-left: 200px;
} */

@media screen and (max-width: 1279px) {
    .header-logo {
        margin-left: 0px;
    }
}

.logo {
    display: block;
    font-size: 24px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    line-height: 24px;
    margin-left: 24px;
}

.nav-fostrap.visible {
    left: 0px;
    z-index: 10;
    -webkit-transition: left 0.25s ease;
    -moz-transition: left 0.25s ease;
    -ms-transition: left 0.25s ease;
    -o-transition: left 0.25s ease;
    transition: left 0.25s ease;
}

.nav-bg-fostrap {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 50px;
    margin: 0;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    background: #03A9F4;
    padding: 14px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}

.navbar-fostrap {
    display: inline-block;
    vertical-align: middle;
    height: 50px;
    cursor: pointer;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    padding: 12px;
}

.navbar-fostrap span {
    height: 2px;
    background: #fff;
    margin: 5px;
    display: block;
    width: 20px;
}

.navbar-fostrap span:nth-child(2) {
    width: 20px;
}

.navbar-fostrap span:nth-child(3) {
    width: 20px;
}

.nav-fostrap ul {
    padding-top: 60px;
}

.nav-fostrap li {
    display: block;
}

.nav-fostrap li a {
    display: block;
    color: #505050;
    font-weight: 400;
    text-transform: capitalize;
}

.nav-fostrap li:first-child:hover a {
    border-radius: 0;
}

.nav-fostrap li ul.dropdown {
    position: relative;
}

.nav-fostrap li ul.dropdown li a {
    background: #2980B9 !important;
    border-bottom: none;
    color: #fff !important;
}

.nav-fostrap li:hover a {
    background: #03A9F4;
    color: #fff !important;
}

.nav-fostrap li ul.dropdown li:hover a {
    background: rgba(0, 0, 0, .1) !important;
    color: #fff !important;
}

.nav-fostrap li ul.dropdown li a {
    padding: 10px 10px 10px 30px;
}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
}

/*===== END MENU =====*/

.shadow-paper {
    background-color: #fff;
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.18), 0 6px 6px rgba(0, 0, 0, 0.24), 0px 0px 4px rgba(0, 0, 0, 0.12);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.shadow-paper:hover {
    box-shadow: 0 16px 24px rgba(0, 0, 0, 0.24), 0 12px 12px rgba(0, 0, 0, 0.22), 0px -1px 4px rgba(0, 0, 0, 0.12);
}

.page-title {
    max-width: 970px;
    margin: 0 auto;
}

.page-title h1 {
    font: 900 32px/1 'Source Sans Pro', Arial, sans-serif;
    /* background: #ffffff; */
    text-transform: uppercase;
    margin-bottom: 0px;
    margin-top: 16px;
    color: rgb(88, 213, 255);
    text-align: center;
    letter-spacing: 3px;
    padding: 8px 16px;
}

.page-title .small-text-h1 {
    display: block;
    font-size: 0.5em;
    margin-top: 4px;
    color: rgb(129, 129, 129);
    font-weight: 600;
    text-transform: none;
    line-height: 1.2em;
}

.text-descriere-calculator {
    margin: 24px auto;
    max-width: 970px;
    padding: 30px 80px;
    text-align: justify;
    line-height: 1.5;
}

.text-descriere-calculator p.info {
    font-size: 12px;
    color: #666;
    padding: 8px;
    font-style: italic;
}

.container-fluid-calculatoare {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    /* margin: 8px; */
}

.container-calculator {
    border-top: 4px solid deepskyblue;
    background-color: #ffffff;
    margin: 0px 16px;
}

.zona-date {
    padding: 0px 16px;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
    margin: 0 auto;
    margin-top: 8px;
    margin-bottom: 24px;
}

table caption {
    font-size: 1.5rem;
    /* font-weight: bold; */
    text-align: center;
    word-wrap: break-word;
    padding-top: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    /* color: #333; */
    line-height: 1.2;
}

table caption span {
    display: block;
    font-size: 0.75em;
    color: grey;
}

th {
    color: rgb(66, 66, 66);
    text-align: center;
    padding: 0;
    font-size: 20px;
    font-weight: 600;
}

td {
    text-align: center;
    padding: 5px;
}

td input {
    font-size: 16px;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.container-calculator tbody td:nth-child(1) {
    max-width: 168px;
}

.container-calculator td.salariu {
    max-width: 108px;
    text-align: left;
    font-size: 20px;
    font-weight: 700;
    color: rgb(44, 44, 44);
    padding-bottom: 0px;
}

.container-calculator td.salariu span.salariu-text {
    font-size: 16px;
    font-weight: 400;
    color: rgb(44, 44, 44);
}

.container-calculator tbody td.salariu-input {
    padding: 0px 5px 10px;
}

.container-calculator tbody td .input-column2.salariu {
    margin: 1px;
    border-radius: 5px;
    border: 1px solid #00b0ff;
    font-size: 20px;
    text-align: center;
    max-width: 96px;
    padding-left: 7%;
    vertical-align: middle;
    padding-top: 0px;
}

.container-calculator .text-column1.salariu.net {
    text-align: left;
    padding: 5px 5px 0px;
    font-size: 20px;
    font-weight: 700;
    color: rgb(44, 44, 44);
}

.container-calculator td.output-salariu-net {
    padding: 5px 5px 0px;
    font-size: 24px;
    font-weight: 700;
    color: rgb(44, 44, 44);
}

.container-calculator td.output-salariu-total {
    padding: 5px 5px 0px;
    font-size: 24px;
    font-weight: 700;
    color: rgb(44, 44, 44);
}

.container-calculator td.text-column1.categorie {
    text-align: left;
    font-size: 16px;
    font-weight: 700;
    color: rgb(54, 54, 54);
}

.container-calculator td.border-top-categorie {
    border-top: 2px solid #64dd17;
}

.container-calculator td.border-bottom-categorie {
    border-bottom: 2px solid #64dd17;
}

.container-calculator td.categorie {
    border-top: 2px solid #64dd17;
    color: rgb(44, 44, 44);
    font-size: 20px;
    /* font-style: italic; */
}

.container-calculator .text-column1.sub-categorie {
    text-align: left;
    line-height: 1;
    padding: 2px 2px 2px 15px;
    font-size: 12px;
    font-weight: 400;
    color: rgb(54, 54, 54);
}

.container-calculator td.output-sub-categorie {
    line-height: 1;
    padding: 2px;
    font-size: 14px;
    font-weight: 400;
}

.container-calculator td.sub-categorie-select {
    line-height: 1;
    padding: 5px;
    font-size: 14px;
    font-weight: 400;
}

.container-calculator select {
    min-width: 48px;
    border-radius: 5px;
    color: rgb(51, 51, 51);
    border: 1px solid #00b0ff;
}

.container-calculator .salariu-select {
    min-width: 60px;
    font-size: 20px;
    font-weight: bold;
}




/* .container-calculator tbody .input-column1 {
    width: 168px;
    padding: 5px;
    border: 1px solid #87cefa;
    border-top: none;
    font-style: italic;
    color: #000;
    word-break: break-word;
} */


.container-calculator tbody .input-column3 {
    margin: 1px;
    border-radius: 50px;
    width: 40px;
    padding-left: 20%;
    border: 1px solid #87cefa;
    text-align: center;
    vertical-align: middle;
}

.container-calculator tbody .input-column1 {
    width: 120px;
    padding: 5px;
    border: 1px solid #87cefa;
    border-top: none;
    font-style: italic;
    color: #000;
    word-break: break-word;
}

.container-calculator tbody .input-column2 {
    margin: 1px;
    border-radius: 5px;
    border: 1px solid #e94740;
    text-align: center;
    width: 80px;
    padding-left: 7%;
    vertical-align: middle;
}

.container-calculator tbody .input-column3 {
    margin: 1px;
    border-radius: 50px;
    width: 40px;
    padding-left: 20%;
    border: 1px solid #87cefa;
    text-align: center;
    vertical-align: middle;
}


.container-calculator tfoot .row-butoane1 {
    text-align: left;
    font-size: 24px;
    cursor: pointer;
    color: #e94740;
}

.container-calculator tfoot .btn {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border: 1px solid #e94740;
    border-radius: 5px;
    background-color: #f5f5f5;
}

.container-calculator tfoot .btn span.btn-text {
    display: block;
    font-size: 12px;
    line-height: 12px;
    padding: 5px;
    width: 80px;
    color: #333;
    font-weight: 700;
}

.container-calculator tfoot .btn span.icon {
    width: 32px;
    padding: 5px 10px 5px 0px;
}

.container-calculator tfoot .btn span.icon path {
    fill: #e94740;
}

.container-calculator p.info {
    color: #666;
    padding: 0 20px 10px;
    font-size: 12px;
}

div.rezultat-final {
    position: -webkit-sticky;
    /* Safari */
    position: sticky;
    bottom: 0;
    background-image: linear-gradient(rgba(0, 191, 255, 0.9), rgba(0, 191, 255, 1));
    color: white;
}

div.rezultat-final div.table-like {
    display: table;
    margin: auto;
    line-height: 1.2;
}


div.rezultat-final div.text-center h5 {
    padding-top: 4px;
    font-size: 1.2rem;
    line-height: 1.2;
    text-align: center;
    font-weight: bold;
}


div.rezultat-final table.rezultate-finale {
    margin-top: 0;
    margin-bottom: 0;
}

div.rezultat-final table.rezultate-finale td {
    padding: 0 8px;
    line-height: 1.2;
}

div.rezultat-final table.rezultate-finale td output,
div.rezultat-final table.rezultate-finale td span {
    padding: 0;
    font-weight: bold;
}

div.rezultat-final  span.mai-mic {
    font-size: 0.75em;
}

div.zona-date span.mai-mic {
    font-size: 0.75em;
    padding-left: -2px;
}


.text-descriere-calculator ul,
.text-descriere-calculator ol {
    margin-left: 16px;
    list-style-position: inside;
    /* list-style: none; */
    font-size: 0.9em;
    padding: 8px 16px 16px;
}


input[type=radio]:checked~label {
    color: #e94740;
}

input[type="radio"] {
    position: absolute;
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
}

input[type="radio"]+label {
    position: relative;
    padding: 4px 0 0 24px;
    font-size: 14px;
    line-height: 24px;
}

input[type="radio"]+label:before {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
    height: 14px;
    width: 14px;
    background: white;
    border: 1px solid gray;
    box-shadow: inset 0px 0px 0px 2px white;
    -webkit-box-shadow: inset 0px 0px 0px 2px white;
    -moz-box-shadow: inset 0px 0px 0px 2px white;
    -o-box-shadow: inset 0px 0px 0px 2px white;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
}

input[type="radio"]:checked+label:before {
    background: #e94740;
    border: 1px solid rgb(90, 51, 51);
}


/* #zonaCalculNote span.icon, #zonaCalcul span.icon {
    width: 32px;
    padding: 5px 10px 5px 0px;
} */

/* #btn-Add span, #btn-AddNota span, #btn-Remove span, #btn-RemoveNota span {
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    padding: 5px;
    width: 80px;
    color: #333;
    font-weight: 700;
} */

/* #btn-Add, #btn-AddNota, #btn-Remove, #zonaCalculNote #btn-RemoveNota {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #e94740;
    border-radius: 5px;
    background-color: #f5f5f5;

}

#zonaCalcul tfoot tr:last-child {
    text-align: left;
    font-size: 1.7em;
    cursor: pointer;
    color: #e94740;
} */

/*---GRID---*/

.main-container {
    /* display: grid;
    justify-content: center; */
    margin-top: 50px;
    /* padding: 16px; */
    text-align: center;
    /* border: 3px solid black; */
}

.main-container {
    margin-left: 200px;
}

@media screen and (max-width: 1279px) {
    .main-container {
        margin-left: 0px;
    }
}

.item {
    /*for Testing*/
    border: 2px solid lightseagreen;
    background-color: rgb(255, 223, 181);
    text-align: center;
}

/*---GRID min width screen 1650px---*/

@media screen and (min-width: 1600px) {

    /*ecrane foarte mari peste 1600px  monitor - desktop */
    .main-container {
        grid-gap: 20px;
        grid-template-columns: [ver-line1] 600px [ver-line2] 350px [ver-line3] 300px [ver-line4];
        grid-template-rows: [hor-line1] 100px [hor-line2] 280px [hor-line3] 800px [hor-line4] auto [hor-line5] 300px [hor-line6];
    }

    .item-1 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line1 / hor-line2;
    }

    .item-2 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line2 / hor-line3;
    }

    .item-3 {
        grid-column: ver-line3 /ver-line4;
        grid-row: hor-line1 / hor-line6;
    }

    .item-4 {
        grid-column: ver-line1 / ver-line2;
        grid-row-start: hor-line3 / hor-line4;
    }

    .item-5 {
        grid-column: ver-line2 / ver-line3;
        grid-row: hor-line3 / hor-line4;
    }

    .item-6 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line4 / hor-line5;
    }

    .item-7 {
        grid-column: ver-line1 / ver-line3;
        grid-row-start: hor-line5 / hor-line6;
    }
}

@media screen and (max-width: 1599px) {

    /*ecrane mari intre 1280px si 1599px - laptopuri */
    .main-container {
        grid-gap: 20px;
        grid-template-columns: [ver-line1] 600px [ver-line2] 350px [ver-line3];
        grid-template-rows: [hor-line1] 100px [hor-line2] 280px [hor-line3] 800px [hor-line4] auto [hor-line5] 300px [hor-line6];
    }

    .item-1 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line1 / hor-line2;
    }

    .item-2 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line2 / hor-line3;
    }

    .item-3 {
        display: none;
    }

    .item-4 {
        grid-column: ver-line1 / ver-line2;
        grid-row-start: hor-line3 / hor-line4;
    }

    .item-5 {
        grid-column: ver-line2 / ver-line3;
        grid-row: hor-line3 / hor-line4;
    }

    .item-6 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line4 / hor-line5;
    }

    .item-7 {
        grid-column: ver-line1 / ver-line3;
        grid-row-start: hor-line5 / hor-line6;
    }
}

@media screen and (max-width: 1279px) {

    /* la 1280 bara meniu impinge continutul in dreapta si este vizibila din prima iar sub 1280 incepand de la 1279 bara meniu este peste continut si nu este vizibila din prima */
    /*ecrane medii spre mari intre 1024px si 1279px - laptopuri cu diagonala mica sau tablete cu viewport mare */
    .main-container {
        margin-left: 0px;
        grid-template-columns: [ver-line1] 600px [ver-line2] 350px [ver-line3];
        grid-template-rows: [hor-line1] 100px [hor-line2] 280px [hor-line3] 800px [hor-line4] auto [hor-line5] 300px [hor-line6];
    }

    .item-1 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line1 / hor-line2;
    }

    .item-2 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line2 / hor-line3;
    }

    .item-3 {
        display: none;
    }

    .item-4 {
        grid-column: ver-line1 / ver-line2;
        grid-row-start: hor-line3 / hor-line4;
    }

    .item-5 {
        grid-column: ver-line2 / ver-line3;
        grid-row: hor-line3 / hor-line4;
    }

    .item-6 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line4 / hor-line5;
    }

    .item-7 {
        grid-column: ver-line1 / ver-line3;
        grid-row-start: hor-line5 / hor-line6;
    }

    /* .page-title h1 {
        font-size: 16px;
    } */
}

@media screen and (max-width: 1023px) {

    /* ecrane medii spre mici intre  769px si 1023 px - tablete cu view port mediu spre mare */
    .main-container {
        grid-template-columns: [ver-line1] 600px [ver-line2] 350px [ver-line3];
        grid-template-rows: [hor-line1] 100px [hor-line2] 280px [hor-line3] 800px [hor-line4] auto [hor-line5] 300px [hor-line6];
    }

    .item-1 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line1 / hor-line2;
    }

    .item-2 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line2 / hor-line3;
    }

    .item-3 {
        display: none;
    }

    .item-4 {
        grid-column: ver-line1 / ver-line2;
        grid-row-start: hor-line3 / hor-line4;
    }

    .item-5 {
        grid-column: ver-line2 / ver-line3;
        grid-row: hor-line3 / hor-line4;
    }

    .item-6 {
        grid-column: ver-line1 / ver-line3;
        grid-row: hor-line4 / hor-line5;
    }

    .item-7 {
        grid-column: ver-line1 / ver-line3;
        grid-row-start: hor-line5 / hor-line6;
    }
}


@media screen and (max-width: 1024px) {
    .main-container {
        margin: 50px 0px;
        padding: 0px 8px;
    }

    .text-descriere-calculator {
        padding: 24px 16px;
    }
}

@media screen and (max-width: 767px) {
    .page-title h1 {
        font-size: 24px;
    }
}

/*FOOTER*/

footer {
    margin-left: 200px;
}

@media screen and (max-width: 1279px) {
    footer {
        margin-left: 0px;
    }
}

footer {
    background-color: #292c2f;
    padding: 16px 24px;
    margin-top: 48px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    text-align: center
}

.footer-distributed h3 {
    color: #ffffff;
    font-size: 24px;
    text-transform: uppercase;
    margin: 0;
}

.footer-distributed a {
    text-decoration: none;
    color: white;
}

.footer-distributed .footer-links {
    color: #ffffff;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

/*----- ADS -----*/
.divAdsResults {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100px;
}

.adsResults {
    width: 320px;
    height: 100px;
}


/* [START] TOP ADD */
.divAdsTop {
    display: flex;
    justify-content: center;
}

@media(max-width: 319px) {

    /* ecrane smartphones mici spre foarte mici sub 320px */
    .divAdsTop {
        width: 100%;
        height: 250px;
    }

    .topAds {
        width: 250px;
        height: 250px;
    }
}

@media(min-width: 320px) {

    /* ecrane smartphones medii spre mici intre 320px si 359px */
    .divAdsTop {
        width: 100%;
        height: 100px;
    }

    .topAds {
        width: 320px;
        height: 100px;
    }
}

@media(min-width: 360px) {

    /* ecrane smartphones mari si tablete mice - intre 360px si 766px */
    .divAdsTop {
        width: 100%;
        height: 100px;
    }

    .topAds {
        width: 320px;
        height: 100px;
    }
}

@media(min-width: 767px) {

    /* ecrane medii >= 767px tablete, laptopuri, monitoare desktop*/
    .divAdsTop {
        width: 100%;
        height: 90px;
    }

    .topAds {
        width: 728px;
        height: 90px;
    }
}

/* [END] TOP Ads */


/* [START] Coloana Ads */

.divAdsColoana {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
}

@media(max-width: 319px) {

    /* ecrane smartphones mici spre foarte mici sub 320px */
    .divAdsColoana {
        width: 100%;
        height: 250px;
    }

    .coloanaAds {
        width: 250px;
        height: 250px;
    }
}

@media(min-width: 320px) {

    /* ecrane smartphones medii spre mici intre 320px si 359px */
    .divAdsColoana {
        width: 100%;
        height: 250px;
    }

    .coloanaAds {
        width: 300px;
        height: 250px;
    }
}

@media(min-width: 360px) {

    /* ecrane smartphones mari si tablete mice - intre 360px si 766px */
    .divAdsColoana {
        width: 100%;
        height: 280px;
    }

    .coloanaAds {
        width: 336px;
        height: 280px;
    }
}

@media(min-width: 767px) {

    /* ecrane medii intre 767px si 1599px - tablete mari si laptopuri */
    .divAdsColoana {
        width: 160px;
        height: 600px;
    }

    .coloanaAds {
        width: 160px;
        height: 600px;
    }
}

@media(min-width: 1024px) {

    /* ecrane medii spre mari intre 1024 px si 1365px - laptopuri cu diagonala mica sau tablete cu viewporturi mari */
    .divAdsColoana {
        width: 160px;
        height: 600px;
    }

    .coloanaAds {
        width: 160px;
        height: 600px;
    }
}

@media(min-width: 1280px) {

    /* ecrane mari intre 1280px si 1599px - laptopuri */
    .divAdsColoana {
        width: 160px;
        height: 600px;
    }

    .coloanaAds {
        width: 160px;
        height: 600px;
    }
}

@media(min-width: 1600px) {

    /* ecrane foarte mari peste 1600px - monitoare desktop */
    .divAdsColoana {
        width: 300px;
        height: 600px;
    }

    .coloanaAds {
        width: 300px;
        height: 600px;
    }
}


/* [END] Coloana Ads */

/* [START] Bottom Ads filme */

.divAdsBottom {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media(max-width: 319px) {

    /* ecrane smartphones mici spre foarte mici sub 320px */
    .divAdsBottom {
        width: 100%;
        height: 250px;

    }

    .bottomAds {
        width: 250px;
        height: 250px;
    }
}

@media(min-width: 320px) {

    /* ecrane smartphones medii spre mici intre 320px si 359px */
    .divAdsBottom {
        width: 100%;
        height: 280px;
    }

    .bottomAds {
        width: 300px;
        height: 250px;
    }
}

@media(min-width: 360px) {

    /* ecrane smartphones mari intre 360px si 480px */
    .divAdsBottom {
        width: 100%;
        height: 280px;
    }

    .bottomAds {
        width: 336px;
        height: 280px;
    }
}

@media(min-width: 481px) {

    /* ecrane medii spre mici intre 481px si 766px - tablete cu viewport mic */
    .divAdsBottom {
        width: 100%;
        height: 280px;
    }

    .bottomAds {
        width: 336px;
        height: 280px;
    }
}

@media(min-width: 767px) {

    /* ecrane medii intre 767px si 1023px - tablete */
    .divAdsBottom {
        width: 100%;
        height: 90px;
    }

    .bottomAds {
        width: 728px;
        height: 90px;
    }
}

@media(min-width: 1024px) {

    /* ecrane medii spre mari intre 1024 px si 1365px - laptopuri cu diagonala mica sau tablete cu viewporturi mari */
    .divAdsBottom {
        width: 100%;
        height: 250px;

    }

    .bottomAds {
        width: 970px;
        height: 250px;
    }
}

/* [END] Bottom Ads */



/* ----- Margin Left -----*/

.set__MarginLeft {
    margin-left: 0px;
}